install ms4w-already have apache running-something went terribly wrong

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

install ms4w-already have apache running-something went terribly wrong

Spyros
This post has NOT been accepted by the mailing list yet.
Hi there people.
I tried to install ms4w on my pc and I have already AppServ and Apache2.2 running.

I want to install ms4w without installing Apache again. I followed the instructions here,
http://www.maptools.org/ms4w/index.phtml?page=README_INSTALL.html#k-installing-the-ms4w-mapserver-binaries-in-other-environments

on section K, but something went terribly wrong. I had to re-install AppServ all over again. Of course, I'm not blaming the website or mr McKenna, it's my fault, I'm a begginer with the MapServer.

I know this subject is discussed again, but, can anybody tell me the exact steps, what should I actually do, so I dont have to deal with another problem again? Actually my apache does not have an cgi-bin folder, just a bin folder, what's with that?

Thanks
Spyro